<?xml version="1.0" encoding="UTF-8"?>
<?eclipse version="3.0"?>
<plugin
   name="Hyades Logging Events and Core"
   id="org.eclipse.hyades.logging.core"
   provider-name="Eclipse.org"
   version="3.0.1">

   <runtime>
      <library name="hlcore.jar">
         <export name="*"/>
      </library>
      <library name="hlevents.jar">
         <export name="*"/>
      </library>
      <library name="hlcbe101.jar">
         <export name="*"/>
      </library>
   </runtime>

   <requires>
      <import plugin="org.eclipse.emf.ecore" export="true"/>
      <import plugin="org.eclipse.emf.common" export="true"/>
      <import plugin="org.eclipse.hyades.execution.remote" export="true"/>

      <import plugin="org.junit" export="true"/>
      <import plugin="org.eclipse.core.boot" export="true"/>
      <import plugin="org.eclipse.core.runtime" export="true"/>
   </requires>

  <extension point="org.eclipse.emf.ecore.generated_package">
    <package 
       uri = "http://www.ibm.com/AC/commonbaseevent1_0_1" 
       class = "org.eclipse.hyades.logging.events.cbe.EventPackage" />
  </extension>

</plugin>
